* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "roboto", sans-serif;
}

img {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  color: #B2B2B2;
}

ul li {
  list-style: none;
}

.active {
  color: white;
  background: #3B1408;
}

header {
  position: fixed;
  z-index: 2;
  width: 100%;
  padding: 10px 0;
  background: #28170E;
}
header .container-header {
  position: relative;
  width: 85%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .container-header .container-title-logo {
  display: flex;
  align-items: center;
}
header .container-header .container-title-logo .img-logo-site {
  width: 35px;
  height: 35px;
}
header .container-header .container-title-logo .title-site {
  margin-left: 13px;
  color: white;
  font-size: 18px;
}
header .container-header .container-perfil-sesion .nav {
  display: flex;
}
header .container-header .container-perfil-sesion .nav .nav-list {
  position: relative;
  color: white;
  margin: 0 11px;
  display: flex;
  align-items: center;
}
header .container-header .container-perfil-sesion .nav .nav-list:hover .name-perfil {
  display: block;
}
header .container-header .container-perfil-sesion .nav .nav-list i {
  position: relative;
  font-size: 15px;
}
header .container-header .container-perfil-sesion .nav .nav-list .name-perfil {
  position: absolute;
  display: none;
  top: 25px;
  left: 50%;
  font-size: 14px;
  padding: 6px 12px;
  text-align: center;
  background: rgba(0, 0, 0, 0.9);
  transform: translateX(-50%);
}

.main {
  position: relative;
  top: 70px;
  width: 85%;
  margin: auto;
  padding: 0 5px;
}
.main .section-container .article-container .article-container-contenido .title-apartado {
  font-size: 21px;
  padding: 8px 0;
  font-weight: 800;
  border-bottom: 2px solid black;
}
.main .section-container .article-container .article-container-contenido .container-formulario {
  position: relative;
  margin-top: 18px;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form {
  color: #B2B2B2;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form .list-elements-form {
  position: relative;
  margin: 10px 0;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form .list-elements-form label, .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .list-elements-form p {
  font-size: 14px;
  font-weight: 500;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form .list-elements-form input {
  margin-top: 7px;
  font-size: 12px;
  padding: 6px 10px;
  border: 1px solid #B2B2B2;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form .list-elements-form input::placeholder {
  color: #B2B2B2;
  font-weight: 500;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form .list-elements-form textarea {
  position: relative;
  margin-top: 8px;
  width: 100%;
  height: 80px;
  max-width: 100%;
  min-width: 100%;
  padding: 15px;
  border: 1px solid #B2B2B2;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form .list-elements-form textarea::placeholder {
  color: #B2B2B2;
  font-weight: 700;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form .container-menu-select {
  margin-top: 8px;
}
.main .section-container .article-container .article-container-contenido .container-formulario .elements-form .container-menu-select .list-select {
  position: relative;
  width: 100%;
  color: #B2B2B2;
  outline: none;
  padding: 5px 10px;
  border: 1px solid #B2B2B2;
}

@media screen and (min-width: 480px) {
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .sub-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .sub-list .item-grupo, .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .sub-list .item-hombres, .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .sub-list .item-mujeres {
    width: 30%;
  }
  .main .section-container .article-container .sesion .container-formulario .elements-form .list-elements-form, .main .section-container .article-container .sesion .container-formulario .sub-list .list-elements-form {
    width: 48%;
  }
  .main .section-container .article-container .sesion .container-formulario .elements-form .sub-list, .main .section-container .article-container .sesion .container-formulario .sub-list .sub-list {
    width: 100%;
  }
}
@media screen and (min-width: 640px) {
  header .container-perfil-sesion .nav .nav-list:nth-child(1) {
    padding: 6px 15px;
    border-radius: 20px;
    background: #3B1408;
  }
  header .container-perfil-sesion .nav .nav-list:nth-child(1) i {
    right: 0px;
  }
  header .container-perfil-sesion .nav .nav-list:nth-child(1) .name-perfil {
    position: relative;
    right: 10px;
    top: 0;
    padding: 0 5px;
    display: block;
    background: none;
  }

  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .sub-list {
    width: 100%;
    justify-content: space-between;
  }
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .comment {
    width: 100%;
  }
}
@media screen and (min-width: 720px) {
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .list-elements-form {
    width: 30%;
  }
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .sub-list {
    width: 100%;
  }
  .main .section-container .article-container .article-container-contenido .container-formulario .elements-form .comment {
    width: 100%;
  }
  .main .section-container .article-container .sesion .container-formulario .elements-form, .main .section-container .article-container .sesion .container-formulario .sub-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
  }
  .main .section-container .article-container .sesion .container-formulario .elements-form {
    width: 100%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1440px) {
  header .container-header {
    width: 73%;
  }

  .main {
    width: 73%;
  }
}
@media screen and (min-width: 1440px) and (max-width: 1600px) {
  header .container-header {
    width: 60%;
  }

  .main {
    width: 60%;
  }
}